Suche den Cat 8.6 für AGP Karten

Medion Man

Lt. Junior Grade
Dabei seit
Apr. 2008
Beiträge
275
Hallo, der 8.7 verursacht einige Grafikfehler. Bei Dark Messiah zum Beispiel ist das Schwert manchmal nicht mehr zu sehen (und ich habe es nicht weggesteckt! ;)). Nun suche ich den 8.6. Vielleicht ist es da nicht so schlimm. Diese Version wäre auf jedenfall angebracht, da ich vorgestern noch 8.4 drauf hatte....
 
http://ati.amd.com/support/drivers/xp/radeonx-xp.html
ist das was du suchst? :) Ich kenne mich mit der ATI/AMD Treiberwirtschaft nicht aus weil ich nur nVidia-Karten verbaut habe in letzter Zeit und auch selbst eine 7800GT besitze ;)
Deshalb sorry wenns unpassend war
 
Es gibt keine unterschiedlichen Treiber für AGP oder PCIe...
 
hm, ich hatte da komischerweise nie probleme mit, hab mit meiner 1950pro AGP auch die normalen Treiber (der letzte war glaub ich der 8.6er) installiert und alles lief. Sollte also klappen, wenn du den ganz normalen Treiber nimmst. (falls es doch wiedererwarten Probleme gibt, kannst du ja auch diesen Hotfix installieren, brauchst aber eigentlich nicht).
 
Zitat von lufkin:
Es gibt keine unterschiedlichen Treiber für AGP oder PCIe...

Oh doch! Die gibt es!


Zitat von Mr.Brown:
Leider benötigt man doch einen extra AGP Treiber für die Grafikkartenserien HD 2000 und HD 3000. Diese sind halt nicht offiziell von ATI für AGP entwickelt worden, sodass man seit dem Catalyst 7.9 für diese einen speziellen Hotfix Treiber benötigt.

Hier findest du den aktuellen Catalyst 8.7 Hotfix:
http://support.ati.com/ics/support/KBAnswer.asp?questionID=31625


Den Catalyst 8.7 Hotfix will ich ja greade wieder runter boxen und stattdessen mal den 8.6 versuchen!
 
Zurück
Top